<?xml version="1.0"?>
<rdf:RDF xmlns="http://swip.univ-tlse2.fr/TEST#"
     xml:base="http://swip.univ-tlse2.fr/TEST"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
    <owl:Ontology rdf:about="http://swip.univ-tlse2.fr/TEST"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://swip.univ-tlse2.fr/TEST#isPartOf -->

    <owl:ObjectProperty rdf:about="http://swip.univ-tlse2.fr/TEST#isPartOf">
        <rdfs:domain rdf:resource="http://swip.univ-tlse2.fr/TEST#Person"/>
        <rdfs:range rdf:resource="http://swip.univ-tlse2.fr/TEST#Team"/>
        <rdfs:label xml:lang="fr">fait partie de</rdfs:label>
        <rdfs:label>is part of</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://swip.univ-tlse2.fr/TEST#Female -->

    <owl:Class rdf:about="http://swip.univ-tlse2.fr/TEST#Female">
        <rdfs:subClassOf rdf:resource="http://swip.univ-tlse2.fr/TEST#Person"/>
        <rdfs:label>female</rdfs:label>
        <rdfs:label xml:lang="fr">femme</rdfs:label>
    </owl:Class>
    


    <!-- http://swip.univ-tlse2.fr/TEST#Male -->

    <owl:Class rdf:about="http://swip.univ-tlse2.fr/TEST#Male">
        <rdfs:subClassOf rdf:resource="http://swip.univ-tlse2.fr/TEST#Person"/>
        <rdfs:label xml:lang="fr">homme</rdfs:label>
        <rdfs:label xml:lang="en">male</rdfs:label>
    </owl:Class>
    


    <!-- http://swip.univ-tlse2.fr/TEST#Person -->

    <owl:Class rdf:about="http://swip.univ-tlse2.fr/TEST#Person">
        <rdfs:label>Person</rdfs:label>
        <rdfs:label xml:lang="en">people</rdfs:label>
        <rdfs:label xml:lang="fr">personne</rdfs:label>
    </owl:Class>
    


    <!-- http://swip.univ-tlse2.fr/TEST#Team -->

    <owl:Class rdf:about="http://swip.univ-tlse2.fr/TEST#Team">
        <rdfs:label>team</rdfs:label>
        <rdfs:label xml:lang="fr">équipe</rdfs:label>
    </owl:Class>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.2.6.20160910-2108) https://github.com/owlcs/owlapi -->

